【Unity】 PackageManagerにExternalDependencyManagerが追加できない。

ExternalDependencyManagerをPackageManagerに追加できなくなった。Unityをアップグレードしたり、SDKを全て入れ替えたりしたけどダメ。

結局、2021年5月19日から追加できなくなったらしい。もとのunitypakageからインストールする方法に戻してねとのこと。
https://github.com/firebase/quickstart-unity/issues/1030

知らなかったので、3日ほど時間を無駄にした。
悔しいです”(-“”-)”

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA